Subject: RE: Spreads/Curves Status
From: [email-masked]
To: [email-masked]
Date: Mon, 19 Nov 2001 15:50:35 -0800 (PST)

What is this project?

 -----Original Message-----
From: 	Kuykendall, Tori  
Sent:	Monday, November 19, 2001 1:28 PM
To:	Grigsby, Mike
Subject:	FW: Spreads/Curves Status

 -----Original Message-----
From: 	Alexander, Kim D  
Sent:	Monday, November 19, 2001 1:10 PM
To:	Kuykendall, Tori
Cc:	Dronet, David
Subject:	RE: Spreads/Curves Status

Yes!

At the time of my last update I had access to the data but was unable to retrieve anything.
This was resolved last week Thursday.  I've put together a project plan and have estimated
dates for each task below.

1.  Identify curves and get your signoff for usability of the numbers (11/20).
2.  Merge curves together (11/21)
3.  Demo a simple spread cacluation off merged curves (11/21)
4.  Demo retrieval of curves for recent days (11/26)
5.  Perform all math needed.  (11/28)
6.  Output the results to HTML (12/5)
7.  Deploy (12/7)

Thanks, 
Kim

>  -----Original Message-----
> From: 	Kuykendall, Tori  
> Sent:	Monday, November 19, 2001 10:29 AM
> To:	Alexander, Kim D
> Subject:	RE: Spreads/Curves Status
> 
> any new progress on this??
> 
>  -----Original Message-----
> From: 	Alexander, Kim D  
> Sent:	Tuesday, November 13, 2001 8:37 AM
> To:	Dronet, David
> Cc:	Kuykendall, Tori
> Subject:	Spreads/Curves Status
> 
> Dave -- 
> 
> I've access to the MKM data sources and am investigating what 
> resides there and how 
> it can be requested and assembled.  I spoke to Thomas 
> yesterday and it looks like they 
> have all the ERMS curves and can convert the curve amounts 
> into any currency so Frankie's
> rate service might not be required afterall.
> 
> My hope is to use MKM to retrieve the data sets as XML, smash 
> them together on time boundaries,
> and use XSLT to peform simple math, translation and 
> presentation functions.
> 
> I've updated Tori that I now have access to the datasource 
> and am looking into what's 
> there and how to assemble it.   Fortunately for me she's been 
> very patient -- as I've not been 
> able to provide her with an estimate yet, but will do so as 
> soon as I understand what's all involved.
> 
> Kim
> 
>  
> 
> 
> >  -----Original Message-----
> > From: 	Alexander, Kim D  
> > Sent:	Wednesday, November 07, 2001 12:31 PM
> > To:	Kuykendall, Tori
> > Cc:	Dronet, David
> > Subject:	Spreads/Curves Status
> > 
> > Hi Tori,
> > 
> > I'm working on getting you a ETA.  I've been working on 
> > getting access to the data I need for the project.
> > I got approval today and should be able to provide you with a 
> > estimate by Friday. 
> > I apologize for the delay but am certain you'll be happy with 
> > the result. 
> > 
> > Kim Alexander
> > Ph.(713) 345-3868
> > Email: [email-masked]
> > Pager: [email-masked]
> >